.contenedor{
    position: relative;
    z-index: 100;
}
.contenedor ul{
    margin-left: 0;
    width: 70%;
    /* overflow: hidden; */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    cursor: pointer;
    position: fixed;
}
.contenedor li{
    position: relative;
    transform: translateX(-210px);
    background: var(--red);
    list-style: none;
    padding: 10px 0;
    transition: .5s;
    width: 260px;
    border-radius: 0 200px 200px 0;
}
.contenedor li:hover:nth-child(1){
    background: var(--baseColor);
}
.contenedor li:hover:nth-child(2){
    background: var(--baseColor2);
}
.contenedor li:hover{
    transform: translateX(0);
}
.contenedor a{
    font-weight: bold;
    color: white;
    font-family: sans-serif;
    text-decoration: none;
    padding-left: 10px;
}
.contenedor img{
    width: 40px;
    height: 40px;
}
